PHP-Proxy 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1417746 漏洞类型
发布时间 2018-12-03 更新时间 2018-12-03
CVE编号 CVE-2018-19784 CNNVD-ID CNNVD-201812-003
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-003
|漏洞详情
PHP-Proxy是一款基于PHP的代理程序。 PHP-Proxy 5.1.0及之前版本中的vendor/atholn1600/php-proxy/src/helpers.php文件的‘str_rot_pass’函数存在安全漏洞。远程攻击者可利用该漏洞获取密码文件。
|参考资料

来源:github.com

链接:https://github.com/Athlon1600/php-proxy-app/issues/139


来源:github.com

链接:https://github.com/eddietcc/CVE-Bins/blob/master/PHP-Proxy/readme.md